Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8297329

[8u] hotspot needs to recognise VS2019

    XMLWordPrintable

Details

    • b01
    • generic
    • windows

    Description

      The hotspot build scripts are to be updated to recognize cl.exe versions 1920...1929, map it to new compilers family VS2019, and apply the same rules as for VS2017. Recognition of link.exe versions 1420..1429 to be added as well

      Attachments

        Issue Links

          Activity

            People

              apavlyutkin Alexey Pavlyutkin
              apavlyutkin Alexey Pavlyutkin
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: